@import url("/humanframe/theme/mice/assets/style/language.css");

/* 컨텐츠 */
.sv-wrap.default{
    padding-top:88px;
}
.cont-element{padding:0px !important}
.content-wrap{top:0px !important;margin-bottom:0px}

/* sma 분기 */
.cont-element.sma-element{text-align:center}

/* seoul mice */
.overview-visual{overflow:hidden;margin-top:30px}
.overview-item{overflow:hidden;margin-top:100px;display:table}
.overview-item li{float:left;width:166px}
.overview-item li a{display:block;padding:10px 25px}
.overview-item li a span.shadow-box{display:inline-block;width:120px;height:120px;box-shadow:1px 1px 10px rgba(0,0,0,.16);background-repeat:no-repeat;background-position:center center}
.overview-item li a span.shadow-box.v1{background-image:url(../../assets/images/content/ico-overview-1.png)}
.overview-item li a span.shadow-box.v2{background-image:url(../../assets/images/content/ico-overview-2.png)}
.overview-item li a span.shadow-box.v3{background-image:url(../../assets/images/content/ico-overview-3.png)}
.overview-item li a span.shadow-box.v4{background-image:url(../../assets/images/content/ico-overview-4.png)}
.overview-item li a span.shadow-box.v5{background-image:url(../../assets/images/content/ico-overview-5.png)}
.overview-item li a span.shadow-box.v6{background-image:url(../../assets/images/content/ico-overview-6.png)}
.overview-item li a span.text{font-size:20px;color:#222;text-align:center;display:block;margin-top:10px}
@media all and (max-width:768px){
    .overview-item li{;width:33.333333%;text-align:center}
    .overview-visual{padding:0px 20px}
}
@media all and (max-width:480px){
    .overview-item li{;width:50%;height:200px}
}

.nh-list{overflow:hidden;margin-top:70px}
.nh-list li{overflow:hidden;padding:30px 0px;border-bottom:1px solid #ddd}
.nh-list li:last-child{padding:30px 0px 60px 0px;border-bottom:0}
.nh-list li .nh-inner{float:left;}
.nh-list li .nh-inner img{float:left;}
.nh-list li .nh-inner .right-area{padding-left:24px;display:table;height:200px;text-align:left}
.nh-list li .nh-inner .right-area .right-area-inner{display:table-cell;vertical-align:middle;}
.nh-list li .nh-inner .right-area .right-area-inner .large-text{font-size:28px;color:#222222}
.nh-list li .nh-inner .right-area .right-area-inner .small-text{margin-top:10px;font-size:16px;color:#555;line-height:24px}
@media all and (max-width:480px){
    .nh-list li .nh-inner .right-area{padding-left:0px;height:auto;padding-top:20px}
}

.climate-element{overflow:hidden;margin-left:-40px;margin-top:60px}
.climate-element li{float:left;width:25%;}
.climate-element li .inner{margin-left:40px}
.climate-infor{overflow:hidden;margin-top:50px;text-align:left}
.climate-infor dt{font-size:28px;color:#222;font-weight:700}
.climate-infor dd{margin-top:20px;font-size:16px;color:#555}
.climate-infor:last-child{margin-bottom:60px}
.arex-photo{margin-top:20px}
.tip-element{position:relative;overflow:hidden;margin-top:20px;background-color:#f5f5f5;padding:20px 0px 30px 170px;text-align:left}
.tip-element dt{position:absolute;left:24px;top:18px;z-index:1;background:url(../../assets/images/content/ico-tip.png) no-repeat 0px center;width:60px;border-right:1px solid #ddd;padding:15px 0px 15px 58px;font-size:20px;font-weight:700;color:#333}
.tip-element dd{font-size:16px;color:#333333}

.h4-wrap{overflow:hidden;margin-top:55px;text-align:left}
.h4-wrap .h4{font-size:28px;color:#222;font-weight:700}
.h4-wrap .h5{margin-top:15px;font-size:20px;color:#333;font-weight:700}
.h4-wrap .text-element{font-size:16px;color:#555;line-height:24px;margin-top:10px}
.list-ul{overflow:hidden;margin-top:5px;text-align:left}
.list-ul li{position:relative;padding:5px 0px 4px 10px;font-size:16px;color:#555;}
.list-ul li strong{color:#333}
.list-ul li:after{position:absolute;left:3px;top:12px;z-index:1;width:2px;height:2px;background-color:#344589;content:'';display:block;}
.link-open-element{display:none;position:absolute;left:50%;top:52px;z-index:100;width:320px;margin-left:-228px;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);border: solid 1px #ddd;background-color: #fff;height:100px;padding:10px;box-sizing:border-box;text-align:center}
.sns-wrap .sh.active .link-open-element{display:block}
.link-open-inner{position:relative;height:38px;border: solid 1px #999;background-color: #f6f6f6;padding-right:45px;}
.link-open-inner input{width:100%;padding:7px 10px;background-color:transparent;box-sizing:border-box}
.link-open-inner button{position:absolute;right:0px;top:0px;width:45px;height:38px;font-size:15px;font-weight:500;color:#0066eb;text-align:center}
.link-open-element > a{display:inline-block;padding:10px 15px;font-size:16px;font-weight:500;color:#666}
@media all and (max-width:768px){
    .climate-element{margin-left:-20px;}
    .climate-element li{float:left;width:50%;margin-bottom:20px}
    .climate-element li .inner{margin-left:20px}
}

/* pay */
.pay-list{overflow:hidden;margin-left:-40px;margin-top:20px}
.pay-list + .pay-list{margin-top:0px}
.pay-list li{float:left;width:50%;margin-bottom:40px}
.pay-list.four li{width:25%;}
.pay-list li div{border:1px solid #ddd;background-color:#f5f5f5;padding:30px;text-align:center;box-sizing:border-box;margin-left:40px;border-radius:4px;height:215px}
.pay-list li div .title{font-size:20px;font-weight:700;color:#344589;text-align:left}
.pay-list li div img{margin-top:10px}
.pay-infor{border-radius:4px;background-color:#f5f5f5;padding:30px;overflow:hidden;margin-top:15px}
.pay-infor img{float:left}
.pay-infor .text-list{float:left;margin-left:30px}
.pay-infor .text-list li{font-weight:700;font-size:16px;color:#333;margin-bottom:6px}
.pay-infor .text-list li span{color:#344589;}

/* air */
.air-list{overflow:hidden;margin-top:20px;text-align:left;}
.air-list li{padding:60px 0px;border-bottom:1px solid #dddddd;overflow:hidden}
.air-list li:last-child{border:0px}
.air-list li img{float:left;margin-right:40px}
.air-list li .right-area{overflow:hidden}
.air-list li .right-area .large-text dt{font-size:28px;color:#222222;font-weight:700}
.air-list li .right-area .large-text dd{margin-top:15px;font-size:18px;color:#555;line-height:28px}
.air-list li .right-area .small-text-element{margin-top:30px;background-color:#f5f5f5;border-radius:2px;padding:20px}
.air-list li .right-area .small-text-element dl{position:relative;padding-left:110px;overflow:hidden}
.air-list li .right-area .small-text-element dl dt{position:absolute;left:0px;top:6px;z-index:1;font-size:16px;color:#333;font-weight:600;}
.air-list li .right-area .small-text-element dl dd{font-size:16px;color:#555;font-weight:400;padding:4px 0px}

@media all and (max-width:1119px){
    .air-list li img{float:none;margin-right:0px;margin-bottom:10px}
}

.layout-board{
    margin-top:10px
}
.layout-board.line > table > tbody > tr:first-child > td{
    border-top: 2px solid #344589;
}
.layout-board.line > table {
    border-left:1px solid #ddd;
    border-top:0px
}
.layout-board > table{
    width: 100%;
    height: auto;
    background: #fff;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.layout-board > table > thead > tr > th{
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    border-right: 1px solid rgba(256, 256, 256, 0.2);
    background: #344589;
    height: 60px;
}
.layout-board > table > tbody > tr > th{
    font-size: 16px;
    font-weight: 700;
    color: #333333;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #f5f5f5;
    height: 60px;
    word-break: keep-all;
}
.layout-board > table > tbody > tr:first-child > th{   
    border-top: 2px solid #344589;   
}
.layout-board > table > tbody > tr > td{
    font-size: 16px;
    font-weight: 400;
    color: #555555;
    text-align: center;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding:15px 10px;
    word-break: break-all;
}
.layout-board > table > tbody > tr > td.text-left{    
    font-weight: 700;
    color: #333;
    text-align: left;   
}
.layout-board .sub-title{font-size:20px;color:#344589;font-weight:700;margin-bottom:10px;text-align:left}

@media all and (max-width:768px){
    .cont-element{padding:0px !important}
    .pay-list{margin-left:0px}
    .pay-list li{float:none;width:100%;}
    .pay-list li div{height:auto;margin-left:0px}
    .pay-list.four{margin-left:-40px}
    .pay-list.four li{float:left;width:50%;}
    .pay-list.four li div{margin-left:40px;height:215px}
    .pay-infor img{display:none}
    .pay-infor .text-list{float:none;margin-left:0px}
    .layout-board{
        margin-top:10px;
        overflow-y:hidden;
        overflow-x:auto;
    }
    .layout-board.line > table{
        width:800px;
    }
    .layout-board.line.small > table{
        width:auto;
    }
}

.layout-board{
    margin-top:10px
}
.layout-board.line > table > tbody > tr:first-child > td{
    border-top: 2px solid #344589;
}

.map-placeholder {position:relative; z-index:4; padding-top:30px; padding-bottom:0; height:450px; overflow:hidden;}
.map-placeholder .map-area {position:absolute; top:0; left:0; width:100%; height:100%; background:#000;}
.map-marker {z-index:999;padding:12px;width: 566px;max-width: 95%;height: 176px; background:#fff;-moz-box-shadow:5px 5px 18px 0px rgba(0,0,0,0.25);}

/* newsletter */
.newsletter-element{text-align:left}
.newsletter-element .intro{margin:0 auto}
.newsletter-element .input-wrap{padding:10px 0px;width:100%;max-width:300px}
.newsletter-element .input-wrap input{
    width: 100%;
    height: 40px;
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 5px;
    text-indent: 10px;
    font-size: 16px;
    font-weight: 300;
    color: #333;
    box-sizing: border-box;
}
.newsletter-element .check-box-element{overflow:hidden;margin-top:10px;}
.newsletter-element .check-box-element div{padding:15px 10px;background-color:#e6eaef;border-radius:4px;margin-bottom:10px}
.newsletter-element .btn-set{text-align:center;margin-top:0px}
.newsletter-element .btn-set a{
    display:inline-block;
    width: 132px;
    height: 40px;
    line-height:38px;
    background-color: #063164;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    margin: 20px auto
}
.newsletter-element .btn-set a.gray{background-color: #7e8083;}

/* plus seoul */
.plusseoul-bi{text-align:center;margin-bottom:20px}
.small-text.ex{
    margin-top:50px;
    font-size: 40px;
    font-weight: 700;
    color: #333;
    width: auto;
    word-break: keep-all;
    display: block;
    letter-spacing: -2px;
    margin-bottom: 40px;
}
.text-area.ex{
    margin-top:40px;
    width: auto;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 25px;
    letter-spacing: -1px;
    background-color:#f5f5f5;
    padding:15px 10px
}
@media screen and (max-width: 768px) {
    .small-text.ex{
        font-size: 25px;
    }
}

.plus-list{margin-left:-32px;margin-top:50px}
.plus-list:after,.plus-list li .inner{content:'';display:block;clear:both;}
.plus-list li{float:left;width:33.333333%;box-sizing:border-box;height:auto;padding-bottom: 40px;}
.plus-list li:after{content:'';display:block;clear:both;}
.plus-list li .inner{position:relative;margin-left:32px;}
.plus-list li .inner .thumb{}
.plus-list li .inner .infor-element{margin-top:20px;text-align:left}
.plus-list li .inner .infor-element span{display:block;}
.view{display:block;width: 112px; height: 40px; margin-top:20px; border: 2px solid #ddd; border-radius: 5px; text-align: center; line-height: 36px; box-sizing: border-box;}
.view a{color: #555; font-size: 16px; font-weight: 700;}
.view:hover{border-color:#344589; background-color: #344589;}
.view:hover a{color:#fff;}
.plus-list li .inner .infor-element .title{font-size:28px;font-weight:700;color:#222222;}
.plus-list li .inner .infor-element .small-text{font-size:16px;color:#555;font-weight:400;line-height:21px;max-height:45px;overflow:hidden; word-break: break-all; min-height: 26px;}

.plus-service{overflow:hidden;padding:0px 20px;margin:20px 0px 0px -20px}
.plus-service li{float:left;width:50%;}
.plus-service li a{display:block;margin-left:20px;padding:20px 10px;line-height:22px;text-align:center;font-size:16px;color:#fff;border-radius:4px;background-color:#344589}
.plus-service li:nth-child(2) a{background-color:#ef5d58}

.plus-service-list{overflow:hidden;margin-top:50px;text-align:left}
.plus-service-list li{overflow:hidden;padding:30px 0px;border-bottom:1px solid #ddd}
.plus-service-list li:last-child{padding:30px 0px 60px 0px;border-bottom:0}
.plus-service-list li .plus-service-inner img{float:left;}
.plus-service-list li:nth-child(even) .plus-service-inner img{float:right;}
.plus-service-list li .plus-service-inner .right-area{padding-left:40px;display:table;height:300px;text-align:left}
.plus-service-list li:nth-child(even) .plus-service-inner .right-area{padding-left:0px;}
.plus-service-list li .plus-service-inner .right-area .right-area-inner{display:table-cell;vertical-align:middle;}
.plus-service-list li .plus-service-inner .right-area .right-area-inner .large-text{font-size:28px;color:#222222;font-weight:700}
.plus-service-list li .plus-service-inner .right-area .right-area-inner .small-text{margin-top:10px;font-size:18px;color:#555;line-height:24px}

.layer-mask{display:none;position:fixed;left:0;right:0;top:0;bottom:0;z-index:100000;background-color:rgba(0,0,0,.5);overflow-y:auto}
.layer-element-inner{display:none;position:absolute;left:50%;top:0px;z-index:1000000;background-color:#fff;width:1000px;margin-left:-500px;padding:0px 140px 50px 140px;box-sizing:border-box;border-radius:10px;}
.layer-element-inner .layer-close-btn{position:absolute;right:0px;top:-70px;z-index:1000;}
.layer-element-inner .layer-close-btn a{display:block;width:60px;height:60px;background:url(../../assets/images/content/ico-poplayer-close.png) no-repeat 0px 0px}
.layer-element-inner .title{margin-top:50px;font-size:45px;font-weight:900;color:#333333;text-align:center}
.layer-element-inner .pic{margin-top:20px;text-align:center}
.layer-element-inner .layer-infor{margin-top:30px;margin-right:-30px;overflow:hidden}
.layer-element-inner .layer-infor li{float:left;width:50%;margin-bottom:30px;padding-right:30px;box-sizing:border-box;}
.layer-element-inner .layer-infor li dl{overflow:hidden;}
.layer-element-inner .layer-infor li dl dt{font-size:20px;color:#333333;font-weight:700}
.layer-element-inner .layer-infor li dl dd{font-size:16px;color:#555555;margin-top:5px;word-break:keep-all;}
.layer-element-inner .layer-infor li dl dd > span{color:#344589;font-weight:600;}
.layer-element-inner .layer-point{overflow:hidden;margin-top:20px;clear:both;padding-bottom:25px;border-bottom:1px solid #ddd}
.layer-element-inner .layer-point li{position:relative;padding-left:18px;font-size:16px;color:#555;margin:5px 0px}
.layer-element-inner .layer-point li:after{position:absolute;left:0px;top:0px;z-index:1;content:'※';display:block;}
.layer-element-inner .layer-point li span{color:#f15e59}
.layer-element-inner .tel-element{position:relative;height:58px;border:1px solid #ddd;border-radius:4px;padding-left:114px;line-height:57px;margin-top:20px}
.layer-element-inner .tel-element dt{position:absolute;width:114px;height:60px;left:-1px;top:-1px;z-index:1;line-height:60px;background:url(../../assets/images/content/bg-patten.png) no-repeat;text-align:center;font-size:20px;font-weight:700;color:#fff}
.layer-element-inner .tel-element dd{padding-left:20px;font-size:16px;color:#555555;}
.layer-element-inner .tel-element dd span{color:#333;font-weight:700}
@media all and (max-width:1000px){
    .layer-element-inner{left:10px;right:10px;width:auto;margin-left:0px;padding:0px 30px 30px 30px;}
}

@media all and (max-width:768px){
    .plus-list{margin-left:0px;margin-top:50px}
    .plus-list li{float:none;width:100%;padding-bottom:40px;}
    .plus-list li .inner .thumb{text-align:left}
    .plus-list li .inner{position:relative;margin-left:0px;}
    .plus-service-list li{overflow:hidden;padding:20px 0px;border-bottom:1px solid #ddd}
    .plus-service-list li .plus-service-inner img{float:none;}
    .plus-service-list li:nth-child(even) .plus-service-inner img{float:none;}  
    .plus-service-list li .plus-service-inner .right-area{padding:15px 0px 15px 0px;height:auto}    
    .plus-service{margin:20px 0px 0px 0px}
    .plus-service li{float:none;width:100%;margin-bottom:10px}
    .plus-service li a{margin-left:0px;}
    .layer-element-inner .layer-close-btn{top:23px;right:10px}
    .layer-element-inner .layer-close-btn a{display:block;width:30px;height:30px;background-size:30px 30px}
    .layer-element-inner .title{font-size:28px;font-weight:700;word-break: keep-all;}
    .layer-element-inner .layer-infor{margin-right:0px;}
    .layer-element-inner .layer-infor li{float:none;width:100%;margin-bottom:20px;padding-right:0px;}
    .layer-element-inner .tel-element{height:76px;padding-left:110px;padding-top: 10px;}
    .layer-element-inner .tel-element dt{position:absolute;width: 110px;background: #33468b;height: 88px;left:-1px;top:-1px;z-index:1;line-height: 88px;/* background:url(../../assets/images/content/bg-patten.png) no-repeat; */text-align:center;font-size: 17px;font-weight:700;border-top-left-radius: 4px;border-bottom-left-radius: 4px;color:#fff;border-right: 4px solid #f15e59;}
    .layer-element-inner .tel-element dd{padding-left: 10px;font-size: 14px;color:#555555;line-height: 20px;}
    .layer-element-inner .tel-element dd span{color:#333;font-weight:700;display: block;}

}

@media all and (max-width:768px){
    .plus-list li .inner .infor-element .title,
    .plus-service-list li .plus-service-inner .right-area .right-area-inner .large-text{font-size:23px}  
}

/* reason choose */
.reason-list{overflow:hidden;margin-top:30px}
.reason-list li{overflow:hidden}
.reason-list li img{float:left}
.reason-list li:nth-child(odd){background-color:#f4f6f8}

@media all and (max-width:768px){
    .plus-list li .inner .infor-element .title,
    .plus-service-list li .plus-service-inner .right-area .right-area-inner .large-text{font-size:23px}  
}

/* bureau */
.bureau-list{overflow:hidden;margin-top:20px;margin-left:-10px;text-align:left}
.bureau-list li{float:left;width:50%;padding:5px;box-sizing:border-box;margin-bottom:10px}
.bureau-list li .inner{position:relative;margin-left:10px;padding:40px;box-sizing:border-box;height:220px;background-color:#f6f6f6;border-radius:10px;}
.bureau-list li .inner:after{position:absolute;left:40px;top:0px;z-index:1;width:80px;height:4px;content:'';display:block;}
.bureau-list li:nth-child(3) .inner:after{background-color:#008ed4}
.bureau-list li:nth-child(4) .inner:after{background-color:#a9208e}
.bureau-list li:nth-child(5) .inner,
.bureau-list li:nth-child(6) .inner{height:190px}
.bureau-list li:nth-child(5) .inner:after{background-color:#ec008c}
.bureau-list li:nth-child(6) .inner:after{background-color:#fab963}
.bureau-list li:nth-child(1) .inner{/*background-image:url(../../assets/images/content/img-cb-1.png);*/background-repeat:no-repeat;background-position:right center}
.bureau-list li:nth-child(1) .inner:after{display:none}
.bureau-list li:nth-child(2) .inner:after{display:none}
.bureau-list li:nth-child(2) .inner{/*background-image:url(../../assets/images/content/img-cb-2.png);*/background-repeat:no-repeat;background-position:right 5px}
.bureau-list li .inner.shadow{box-shadow:1px 1px 7px rgba(0,0,0,.15);background-color:#fff}
.bureau-list li .inner dt{font-size:20px;color:#333;font-weight:700;margin-bottom:10px}
.bureau-list li .inner dd{font-size:16px;color:#333;margin-bottom:4px}
.bureau-list li .inner.dot dd{position:relative;font-size:16px;color:#333;padding-left:10px}
.bureau-list li .inner.dot dd:after{position:absolute;left:0px;top:10px;z-index:1;width:2px;height:2px;content:'';display:block;background-color:#555}
.scb-infor{width:100%;max-width:900px;margin:30px auto 40px auto;overflow:hidden}
.scb-infor .left-area{float:left}
.scb-infor .right-area{width:570px;float:right;font-size:16px;color:#333;padding-top:10px;line-height:24px}

@media all and (max-width:768px){
    .bureau-list{margin-top:20px;margin-left:0px;text-align:left}
    .bureau-list li{float:none;width:100%;margin-bottom:10px}
    .bureau-list li .inner{height:auto;margin-left:0px}
    .bureau-list li:nth-child(6) .inner{height:auto}
    .scb-infor .left-area{float:none;text-align:center;padding-right:0px !important}
    .scb-infor .right-area{width:auto;float:none;} 
}

/* step */
.center-step-element{width:100%;max-width:700px;margin:30px auto 40px auto}
.center-step-element ul{overflow:hidden;margin-left:-50px;}
.center-step-element ul li{position:relative;float:left;width:33.333333%}
.center-step-element ul li::after{
    content: '';
    width: 15px;
    height: 25px;;
    background-image: url("./../../assets/images/order_arrow.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: -37px;
    top: 50%;
    transform: translateY(-50%);
}
.center-step-element ul li div{height:180px;box-sizing:border-box;border: 2px solid #344589;background:#fff;border-radius:5px;text-align:center;margin-left:50px;padding-top:30px}
.center-step-element ul li div span.ico{display:inline-block;background-repeat:no-repeat;vertical-align:middle;}
.center-step-element ul li div span.ico.s1{background-image:url(../../assets/images/content/ico-mice-top1.png);width:45px;height:48px}
.center-step-element ul li div span.ico.s2{background-image:url(../../assets/images/content/ico-mice-top2.png);width:59px;height:48px}
.center-step-element ul li div span.ico.s3{background-image:url(../../assets/images/content/ico-mice-top3.png);width:57px;height:48px}
.center-step-element ul li div span.txt{display:block;font-size:20px;color:#344589;font-weight:700;margin-top:10px}

@media all and (max-width:768px){
    ::-webkit-scrollbar {height:3px; width:3px; padding-top:5px}
    ::-webkit-scrollbar-thumb {background:#ddd}
}
@media all and (max-width:480px){
    .center-step-element ul{margin-left:0px;padding:0px 20px}
    .center-step-element ul li{float:none;width:100%;margin-bottom:10px;}
    .center-step-element ul li div{height:auto;margin-left:0px;padding:15px 0px}
    .center-step-element ul li div span.txt{font-size:17px;word-break:keep-all}
}

/* mediaGallery */
#mediaGallery li{width:25%;height:225px;margin-bottom:10px}
#mediaGallery li .inner .thumb{height:190px;}
#lg-actual-size{display:none !important}
#mediaGallery li input[type=checkbox] { display:block;width:20px;height:20px;margin-top:5px;float:right;}
.check-btn{overflow:hidden;text-align:right;max-width:1200px;width:100%;margin:0px auto 20px auto}
.check-btn a{display:inline-block;margin-left:5px;width:100px;height:30px;line-height:28px;text-align:center;font-size:14px;color:#fff;background-color:#999;border-radius:5px;}
.check-btn a.all{background-color:#344589}
@media all and (max-width:480px){
    #mediaGallery li{width:50%;}
}